Will installing non-US channels brick my Wii?

Discussion in 'Wii - Hacking' started by synce, Sep 26, 2010.

Sep 26, 2010
  1. synce
    OP

    Member synce だいこんちゃんのだいふぁん

    Joined:
    Nov 5, 2009
    Messages:
    487
    Country:
    United States
    I've got a 3.2U with Starfall hacks enabled (region free games, channels, etc) so it seems safe but I'd like to be sure if there's still any chance of a brick. Trying to install a PAL VC game and JP DLC...

    (No preloader or anything)
     
  2. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    Once you install some brick protection, go for it. The channels should work fine. You may need to install the IOS for the VC, since you're on 3.2. If you get a black screen when you run the channel, the IOS is missing.

    Also, you may want to consider updating to 4.1 or 4.2...3.2 is WAY outdated.
     
  3. synce
    OP

    Member synce だいこんちゃんのだいふぁん

    Joined:
    Nov 5, 2009
    Messages:
    487
    Country:
    United States
    Yeah it's been a while since I did any tinkering! I probably should've mentioned I already backed up the nand, I just really don't want the hassle of unbricking this thing [​IMG]

    So do VC games use an IOS besides the ones r17 patches? I also got hermes junk installed. This would be my first experience with VC so I'm clueless about it
     
  4. techboy

    Member techboy GBAtemp Advanced Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,720
    Location:
    Pennsylvania
    Country:
    United States
    I can't say what IOS your VC uses, but VCs don't use cIOS. What game is it?

    You may be missing some newer IOSes since you're still on 3.2. IOS53, IOS55, and IOS56 are used by some VCs and Wiiware, as well as disc games. If you don't have them, install them with DOP-Mii. That should ensure you have the IOSes needed by newer VCs and Wiiware

    Also, you say you backed up your NAND. Is bootmii installed as boot2? If so, you're protected from bricks.

    If you want to update to 4.2, follow the guide at the top of the forum "Modify any wii 4.3 and below" to update and rehack. It will work fine on your 3.2 console.
     

Share This Page